<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>Banana Joe Modding |FS19|Gery Edit Fidžo</author>
    <version>1.0.0.0</version>
    <title>
        <en>c360</en>
		<de>c360</de>
		<fr>c360</fr>
    </title>
    <description>
        <en><![CDATA[Zetor Crystal 16145.]]></en>
        <de><![CDATA[Zetor Crystal 16145.]]></de>
        <fr><![CDATA[Zetor Crystal 16145.]]></fr>
    </description>
    <iconFilename>Store_Ursus_c355.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="zetorCrystal.xml"/>
    </storeItems>
	
	<brands>
        <brand name="ZETOR" title="Zetor" image="brand_zetor.dds"/>
    </brands>
</modDesc>
